How to install RM.AMP with MacOS?

cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
benoob666
Member II

How to install RM.AMP with MacOS?

Hello here!

I'm a newbie in the Alfresco Community (on Mac OSX) and i would to install the Record Management at Alfresco (Build: 201707). I download the AMP files for RM and i followed this Installing Records Management AMP files | Alfresco Documentation and it's didn't work at all...  You can have a look on the consol and maybe tell me where is the mistake... If anyone can help me i ll be very glad for it

Thanks !

Regards

Benjamin

3 Replies
tpage
Established Member II

Re: How to install RM.AMP with MacOS?

You haven't said what version of ACS you are using - it sounds like it's incompatible with RM 2.6.a.  This blog post says to use Alfresco Community 201702: https://community.alfresco.com/community/ecm/blog/2017/06/27/records-management-community-26a 

Hope that helps - if not then please get back in touch!

benoob666
Member II

Re: How to install RM.AMP with MacOS?

I'll have a look on that link, thanks you!

You means Alfresco Community by ACS...? The version is 5.2 and if i understand it right 

Thanks again ! 

tpage
Established Member II

Re: How to install RM.AMP with MacOS?

Yes - I meant the version of Alfresco Community.  Version 5.2 looks right to me.

When rereading the issue today I remembered that this message refers to the java version you're using:

java - Unsupported major.minor version 52.0 - Stack Overflow 

I thought that we were up to Java 8 by that point, but maybe try using Java 7 when applying the amps instead?